
		@media screen and (max-width: 470px) {
			#recaptcha_table {
				transform:scale(0.84);
				-webkit-transform:scale(0.84);
				transform-origin:0 0;
				-webkit-transform-origin:0 0;
			}
		}
		.error{
			color: red;
			margin-left: 5px;
		}
		.notFound{
			padding: 15px;
			margin-left: 0px;
		}
		
		.scfSubmitButtonBorder:after {
		    font-family: zurich-icons;
		    content: "\e60e";
		    float: right;
		    color: #039;
		    pointer-events: none;
		    padding-top: 2px;
		}